apiVersion: v1
items:
- apiVersion: projectcalico.org/v3
  kind: BGPPeer
  metadata:
    creationTimestamp: null
    name: node1.00aa-00bb-0000-0000-0000-0000-0000-00ff
  spec:
    asNumber: 64514
    node: node1
    peerIP: aa:bb::ff
- apiVersion: projectcalico.org/v3
  kind: BGPPeer
  metadata:
    creationTimestamp: null
    name: node2.1-2-3-4
  spec:
    asNumber: 6455
    node: node2
    peerIP: 1.2.3.4
- apiVersion: projectcalico.org/v3
  kind: BGPPeer
  metadata:
    creationTimestamp: null
    name: 192-20-30-40
  spec:
    asNumber: 64567
    peerIP: 192.20.30.40
- apiVersion: projectcalico.org/v3
  kind: IPPool
  metadata:
    creationTimestamp: null
    name: 192-168-0-0-16
  spec:
    allowedUses:
    - Workload
    - Tunnel
    blockSize: 26
    cidr: 192.168.0.0/16
    ipipMode: Always
    nodeSelector: all()
    vxlanMode: Never
- apiVersion: projectcalico.org/v3
  kind: IPPool
  metadata:
    creationTimestamp: null
    name: 2001---120
  spec:
    allowedUses:
    - Workload
    - Tunnel
    blockSize: 122
    cidr: 2001::/120
    ipipMode: Never
    nodeSelector: all()
    vxlanMode: Never
kind: List
metadata: {}
